<?php
namespace Bdp\Modules\EventParticipants\Reqeust;


use Bdp\Libs\CommonModel;
use Carbon\Carbon;

class AnwesenheitRequest {
	public static function send(CommonModel $participant) {
		$anreise = \DateTime::createFromFormat('Y-m-d', $participant->anreise);
		$abreise = \DateTime::createFromFormat('Y-m-d', $participant->abreise);

		$cmpd = date_diff($anreise, $abreise);
		$days = $cmpd->d;

		if ($days== 0) {
			return 1;
		}

		return $days;
	}
}